s5.06.09.09.city.beat.jpg="Magnitude Seven." Season 5 - 06.09.09 - City Beat - Jane Durrell
s5.08.21.09.cincinnati.enquirer.jpg="Nude." Season 5 - 08.21.09 - Cincinnati Enquirer - Jackie Demaline
s5.08.19.09.city.beat.jpg="Nude." Season 5 - 08.19.09 - City Beat - Selena Reder
s5.04.01.09.AEQAI.jpg="Mythography." Season 5 - 04.01.09 -AEQAI - Selena Reder
s5.02.01.08.cincinnati.magazine.jpg="Appetite and Consumption." Season 5 - 02.01.08 - Cincinnati Magazine - Clare Baker
s5.02.06.09.cincinnati.enquirer.jpg="The BorgDot Works" and "Looking Through the Glass." Season 5 - 02.06.09 - Cincinnati Enquirer - Jackie Demaline
s5.11.28.08.cincinnati.enquirer.jpg="Terra Firma." Season 5 - 11.28.08 - Cincinnati Enquirer - Jackie Demaline
s5.09.02.09.city.beat.jpg="NUDE." Season 5 - 09.02.09 - City Beat - Steven Rosen
s5.03.25.09.city.beat.jpg="Mythography." Season 5 - 03.25.09 - City Beat - Jane Durrell
s5.01.01.09.art.calendar.jpg=Interviews Steven Walker, talks about his recent piece in "Terra Firma." Season 5 - 01.01.09 - Art Calendar
s5.01.02.09.cincinnati.enquirer.jpg="Topographies." Season 5 - 01.02.09 - Cincinnati Enquirer - Jackie Demaline
s5.06.12.09.cincinnati.enquirer.jpg="Magnitude SEVEN." Season 5 - 06.12.09 - Cincinnati Enquirer - Jackie Demaline
s5.01.01.09.AEQAI.jpg="Terra Firma." Season 5 - 01.01.09 - AEQAI - Jane Durrell
s5.03.20.09.cincinnati.enquirer.jpg="Mythography." Season 5 - 03.20.09 - Cincinnati Enquirer - Jackie Demaline
s5.10.01.08.city.beat.jpg="Enquietude." Season 5 - 10.01.08 - City Beat - Steven Rosen
s5.12.24.08.city.beat.jpg="Contemporary Printmaking." Season 5 - 12.24.08 - City Beat - Jane Durrell
